body{
    font-family:Arial;
    background:#f4f4f4;
    text-align:center;
}

table{
    border-collapse:collapse;
    margin:20px auto;
}

th, td{
    border:1px solid #ccc;
    width:8px;
    height:20px;
    padding:0;
}

th{
    font-size:7px;
}

/* KRĀSAS */
.green{
    background:#00c853;
}

.red{
    background:#d50000;
}

.yellow{
    background:#ffd600;
}

/* V amber = yellow/red */
.amberV{
    background:linear-gradient(45deg,#ffd600 50%,#d50000 50%);
}

/* GP amber = green/white */
.amberGP{
    background:linear-gradient(45deg,#00c853 50%,#ffffff 50%);
}